using Microsoft.EntityFrameworkCore;

namespace FJPSite.Extensions;

public static class DbContextExtension
{
    public static bool MigrationApplied(this DbContext context, string migrationName)
    {
        return context.Database.GetAppliedMigrations().FirstOrDefault(f => f == migrationName) != null;
    }
}
